/*-----------------------------表格样式------------------------------------*/
form{
 margin-bottom: 0px;
}
.bluetable {
	border: 1px solid #fff;
	padding: 0;
	margin: 0 auto;
	margin-left:0px;	
	border-collapse: collapse;
	line-height: 24px;
	clear: both;
	font-size: 16px;
	text-align: center;
	table-layout: fixed;
	font-family: "微软雅黑 Regular","微软雅黑";
	background-color:#FFFFFF;
	width:100%;
	
}
.button,input[type='button']{
  border: 1px solid #777; 
  margin-left: 5px;
}
.button:HOVER{
  border: 1px solid #D2B348; 
  color: #AD7146;
}

.bluetable input[type='text']{
	margin-bottom: 2px;
	padding: 0px 5px;
}
	
.grid{
 margin-top:10px;
 width: 95%;
}
.bluetable a {
	color: #FFF;
	cursor: hand;
	text-decoration: underline;
	/*margin: 0px 5px;*/
}

.bluetable a:hover {
	text-decoration: none;
	 color: rgb(17, 76, 192);
}

.bluetable th {
	border: 1px solid #ddd;
	background-color: #EEE;
	color: #666;
	height: 35px;
	word-break:keep-all;
	overflow: hidden;
	font-family: "微软雅黑 Regular","微软雅黑";
	white-space: nowrap;
	border-top: 3px solid #ABD4FF; 
}
/*.bluetable th:first-child {
text-align: center;
}*/
.bluetable th a {
    color: #1D4D9F;
	cursor: hand;
	font-size:16px;
	text-decoration: none;
	font-family: "微软雅黑 Regular","微软雅黑";
	font-weight: 0;
	margin-left: 3px;
	/*margin: 0px 5px;*/
}

.bluetable th span {
	margin-left: 3px;
}

.bluetable td a {
	color: #1364B6;
	cursor: hand;
	font-family: "微软雅黑 Regular","微软雅黑";
	text-decoration: none;
	margin: 0px 0px;
}
.bluetable td span {
	margin: 0px 2px;
}
.bluetable td a:hover {
	text-decoration: none;
	color: #015c95;
}
.bluetable td .redspan{
  color: #DB0001;
}
.bluetable td .greenspan{
  color: #359A0C;
}
{
color:#015c95;
cursor: hand;text-decoration:underline;
margin:0px 5px;
}
.bluetable td {
	border: 1px solid #D0D6DC;
	padding: 2px 0px;
	color: #666;
	backgroud-color: #F8EADE;
	word-break:keep-all;
	overflow: hidden;
	white-space: nowrap;
	height: 30px;
}

/*第一种颜色*/
.bluetable tr.color1 {
	background-color: #E4E4E4;
}

/*第二种颜色*/
.bluetable tr.color2 {
	background-color: #F2F2F2;
}

.bluetable tr {
	background-color: expression((       this.sectionRowIndex %       2 ==       0)
		?   
		   "#E4E4E4" :       "#F2F2F2" );
}



/*tr1:EDF6FD*/
.graytable {
	background-color: #f7f7f7;
	border: 1px solid #dddddd;
	padding: 0;
	border-collapse: collapse;
	line-height: 24px;
	clear: both;
}

.graytable a {
	color: #000;
	cursor: hand;
	text-decoration: underline;
	cursor: hand;
}

.graytable a:hover {
	text-decoration: none;
}

.graytable label {
	font-size: 13px;
	color: #2159b5;
	float: left;
	margin-left: 10px;
	padding-left: 10px;
	background: url(../images/th-icon.jpg) no-repeat left center;
	line-height: 24px;
}

.graytable span {
	text-align: left;
}

.graytable th {
	border: 1px solid #dddddd;
	letter-spacing: 2px;
	text-align: center;
	background: url(../images/th-bg.jpg) repeat-x left top;
}

.graytable td {
	font-size: 13px;
	color: #555555;
}

.overcolor {
	background-color: #F8EADE;
}

.danshuclass {
	background-color: #ffffff;
}

.redfont {
	color: #FF0000;
}

.greenfont {
	color: #009933;
}

/*???????????????????,???????,?????????????????????
	?? 2014-08-12 start
*/
.filtercontext_td {
	padding: 0px !important;
	background-color: #F9F9F9;
}

.filtercontext_td_disabled {
	padding: 0px !important;
	background-color: #F9F9F9;
}

.filtercontext_td_disabled input{
	display: none;
}

.filtercontext_td_text_noinput {
	height: 24px;
	border: 0;
	line-height: 24px;
	float: right;
	background-color: #F9F9F9;
}

.filtercontext_td_text_input {
	width: 100%;
	height: 24px;
	line-height: 24px;
	border: 0;
	background-color: white;
	background-color: #F9F9F9;
}

/*	?? 2014-08-12 end */ /*grid ?????????????
?????????
	?? 2014-08-14 start
*/
.statistics td div {
	font-size: 13px;
	background-image: url(../images/summary_bg.PNG);
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: 10px 2px;
	width: 100%;
	height: 40px;
	line-height: 30px;
	border: 0px solid #EFDBC0;
	text-align: left;
	position: absolute;
	bottom: 0px;
}

.statistics td {
	padding-top: 10px;
}

.statItemSpan_1 {
	margin-left: 50px;
}

.statItemSpan_2 {
	margin-left: 30px;
}

/*  	?? 2014-08-14 end  */ /*
	for excel????????��,?????????????????excel
	?? 2014-08-20 start
*/
.popUpDivButton {
	background-color:#F9F9F9;
	border: 1px solid #E4E4E4;
	color: #666666;
	font-size: 12px;
	height: 25px;
	line-height:25px;
	min-width: 60px;
	margin-right: 10px;
}

.popUpDivButton:hover {
	background-color:#AFC8CD;
	border: 1px solid #E4E4E4;
	color: #666666;
	font-size: 12px;
	height: 25px;
	min-width: 60px
}

.exportFootDiv {
	margin: auto;
	border-top: solid 1px #D2D2D4;
	background-color: #FFF;
	bottom: 0px;
	right: 0px;
	width: 100%;
	text-align:center;
	height: 35px;
	line-height: 32px;
	border-radius: 0px 0px 6px 6px;
}

.popupDivTable {
	padding: 0px;
	margin: 0px auto;
	border-collapse: collapse;
	line-height: 24px;
	clear: both;
}

.popupDivTable td {
	font-size: 13px;
	padding: 5px 0px;
	color: #000;
}

.popupDivTableCheckbox {
	margin-right: 10px;
	vertical-align: -2px;
}

/*  ?? 2014-08-20 end  */

 /* 	??  2014-08-21 start */
.dropDownButton {
	background: url('../images/drop_down.png') no-repeat left center;
	width: 10px;
	height: 10px;
	cursor: pointer;
	margin-right: 5px !important;
	float: right;
}

.dropDownTable {
	border: 0;
	display: none;
	width: 150px;
	position: absolute;
	opacity: 1;
	background-color: white;
	border: 1px solid #DBD4D0;
	z-index: 1;
}

.dropDownTable tr td {
	width: 140px;
	height: 24px;
	line-height: 24px;
	border: 0;
	cursor: default;
	background-repeat: no-repeat;
	text-align: left;
	padding-left: 30px;
}

.dropDown_lock {
	background-image: url('../images/lock.png');
	background-position: 4px 5px;
}

.dropDown_columnDisplayControl {
	background-image: url('../images/columnDisplayControl.png');
	background-position: 5px 5px;
}

.dropDown_saveUserSetting {
	background-image: url('../images/saveUserSetting.png');
	background-position: 5px 5px;
}

.dropDown_resetUserSetting {
	background-image: url('../images/saveUserSetting.png');
	background-position: 5px 5px;
}

.dropDownTable tr td:HOVER{
	background-color: #D1E6F8;
}
 /* 	??  2014-08-21 end */
 
 /* 	??  2014-09-05 start 
 	????????????????????
 */
.conditionSelectTable{
background-color: #FFF;
border: 1px solid #9BAFC0;
position: absolute;	
font-size: 13px;
max-height: 60%;
overflow: auto;
/*z-index:99999;*/
			}
			
.conditionSelectTable tr td{
					border:0;
					color: #444;
					text-align: left;
					height: 30px;
line-height: 30px;
vertical-align: middle;
}
.conditionSelectTable tr td:FIRST-CHILD{

}

.conditionSelectTable tr td label{
	 font-weight: normal;
	}
.conditionSelectTable  tr td input[type='text']{
	border: 1px solid #A2A7A8;
	height: 20px;
}
	
.conditionSelectTable tr td input[type=button]{
	padding:0px 5px ; 
	height: 25px;
	line-height: 25px;
}
.conditionSelectTable tr td input[type=button]:HOVER{
  border: 1px solid #A4C6E3;
  color: #55738D;
}
.innerConditionSelectTable{
font-size: 12px;
margin-left: 0px;
max-height: 500px;
overflow: auto;
}
.innerConditionSelectTable tr td{
	padding-left: 5px;
}
.innerConditionSelectTable tr td:HOVER{
	background-color: #D1DFE6;
}

.singleSelected{
	background-color: #EA6900;
}
 /* 	??  2014-09-05 end */
/* 	??  2014-11-03 start */
.tableNoBreakRow{
	table-layout: fixed;
}
.tableNoBreakRow td,th{
	word-break:keep-all;
	overflow: hidden;
	white-space: nowrap;
}

.searchTipDiv {
	opacity: 0.85;
	width: 190px;
	height: 18px;
	background-color: orange;
	position: absolute;
	font-size: 12px;
	line-height: 18px;
	vertical-align: middle;
	filter:alpha(opacity=85);
	position : absolute;
}
/* 	??  2014-11-03 end */

.titleSortDesc{
	background: url('../images/sort_desc.png') no-repeat left center;
}
.titleSortAsc{
	background: url('../images/sort_asc.png') no-repeat left center;
}
.setPageSizeInput{
	width: 30px;
	text-align: center;
}


/* =====================================================================*/
/*彭超 2014-12-09 start
  将列控制按钮放在导出excel按钮后面
*/
.dropDownButton {
	background: url(../images/columnControl.png) no-repeat left top;
	width: 18px;
	height: 18px;
	display: block;
}
.titleTurnPage{
float: right;
border: none;
margin-right: 10px;
vertical-align: middle;
font-size: 12px;
font-family: "微软雅黑 Bold","微软雅黑";

}
.titleTurnPage span{
	cursor: pointer;
	padding: 0px 5px;
	color: #393939;
}
.titleTurnPage span：hover{
	cursor: pointer;
	padding: 0px 5px;
	color: #2159b5;
	text-decoration: underline;
}
/*彭超 2014-12-09 end
  将列控制按钮放在导出excel按钮后面
*/

/*
彭超 2014-12-18 start
树状多选查询框样式
*/

.checkboxTreeMainDiv{
background-color: #FFF;
border: 1px solid #9BAFC0;
position: absolute;
font-size: 13px;
z-index: 99999;
text-align: left;
overflow: hidden;
}	
.checkboxTreeDataDiv{
	overflow:auto;
	border-top:1px solid #9BAFC0;
	border-bottom: 1px solid #9BAFC0;
	max-height: 500px;
}
.checkboxTreeFootDiv{
text-align:center;
	height: 30px;
	line-height: 30px;
}
.checkboxTreeFootDiv input[type='button']{
padding:0px 5px ; 
	height: 25px;
	line-height: 25px;
}
.checkboxTreeFootDiv input[type='button']:HOVER{
  border: 1px solid #A4C6E3;
  color: #55738D;
}


li {
	list-style-type: none;
}

label {
	cursor: pointer;
	display: inline;
}
.searchTopUL{
	padding-left: 5px;
	padding-top: 5px;
	
}
.searchGeneralUL{
	padding-left: 15px;
	padding-top: 0px;
}
.searchTopUL label,.searchGeneralUL label{
	cursor: pointer;
	margin-left: 5px;
	display: inline;
	font-weight: normal;
}
.searchTopUL li,.searchGeneralUL li{
	min-height: 19px;
	vertical-align: middle;
}
.searchTopUL input{
margin-top:2px;
margin-top: -2px\9;
vertical-align: middle;
}
.searchTopUL a,.searchGeneralUL a{
	width: 19px;
	height: 16px;
	display: block;
	float: left;
}
.liBranchShowChildClass{
background: url("../images/Tminus.png") no-repeat 0px 0px;
}
.liBranchHiddenChildClass{
background: url("../images/Tplus.png") no-repeat 0px 0px;
}
.liLeafChildClass{
background: url("../images/T.png") no-repeat 0px 0px;
}
.liLastLeafChildClass{
background: url("../images/L.png") no-repeat 0px 0px;
}
.liLastBranchShowChildClass{
background: url("../images/Lminus.png") no-repeat 0px 0px;	
}
.liLastBranchHiddenChildClass{
background: url("../images/Lplus.png") no-repeat 0px 0px;	
}
.operateAllTreeDiv{
	margin-left: 5px;
	margin-top: 5px;
	height: 19px;
	line-height: 19px;
	vertical-align: middle;
}

.operateAllTreeDiv input[type='checkbox']{
   margin-top: 0px;	
   vertical-align: middle;
}

.operateAllTreeDiv label{
	margin-left: 5px;
	display: inline;
}
.containerBranchLI{
	background: url("../images/I.png") repeat-y 0px 0px;
}
/*
彭超 2014-12-18 end
树状多选查询框样式
*/

/*
==================================================================================
彭超 2014-12-25 start
表头表格拖动样式
*/
.columnMoveDiv {
	opacity: 0.85;
	filter: alpha(opacity =85);
	background-color: #CEDEEB;
	position: absolute;
	border: 1px solid #CEDEEB;
	cursor: move;
	text-align: center;
	vertical-align: middle;
	height: 30px;
	line-height: 30px;
	display: none;
}
.columnMoveDiv span{
	font-weight: bold;
	color: #114CC0;
}
.pointerImage{
	height:15px;
	width:15px;
	background: url("../images/downPointer.png") no-repeat 0px 0px;
	position: absolute;
	display: none;
}
/*
彭超 2014-12-25 end
表头表格拖动样式
==================================================================================
*/
.printTableTitle{
	height:30px;
	width: 50%;
}